/* -------------------------------
------------- GENERAL ------------
----------------------------------
* COLORS
*          
* BLUE #006C99 | rgba(0,108,153,1)
* LT. BLUE #00BDD9 | rgba(0,189,217,1)
* DK. GREY #222222 | rgba(34,34,34,1)
* GREY #999999 | rgba(153, 153, 153, 1)
* LT. GREY #EEEEEE | rgba(238, 238, 238, 1)
* LT. GREY #F5F5F5 | rgba(245, 245, 245, 1)
* WHITE #FFFFFF | rgab(255,255,255,1)
* 
*/


body {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  color: #222222;
  font-weight: 400; 
  background-color: transparent; 
  animation: fade-in 2s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

h1, h2, h3, h4, h5, h6 { margin-top: 0; line-height: 1.25 }
h1, .h1 { font-size: 42px; font-weight: 800; margin-bottom: 30px; color: #006c99; }
h2, .h2 { font-size: 30px; font-weight: 800; margin-bottom: 30px; color: #006c99; }
h3, .h3 { font-size: 26px; font-weight: 700; margin-bottom: 20px; color: #222222;}
h4, .h4 { font-size: 22px; font-weight: 700; margin-bottom: 10px; color: #222222; }
h5, .h5 { font-size: 18px; font-weight: 600; margin-bottom: 10px; color: #222222; }
h6, .h6 { font-size: 18px; font-weight: 700; margin-bottom: 10px; color: #222222; }
.p { font-size: 16px; font-weight: 600; margin-bottom: 10px; color: #222222; }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { text-decoration: none !important; }

p { margin-bottom: 30px; }
strong, b, .bold, .strong { font-weight: 600; }
a { transition: all 0.5s ease; text-decoration: underline; color: #006C99; }
a:hover { text-decoration: none; color: #00bdd9; }
a:active, a:focus {}
a:visited {}

ul, ol { padding-left: 17px; }
ol li { padding-left: 8px; }

a:focus {
  /* outline: thin solid; */
}

hr {
  background-color: #f5f5f5;
}

.light-font,
.light-font a,
.light-font h1,
.light-font h2,
.light-font h3,
.light-font h4,
.light-font h5,
.light-font h6 {
  color: #ffffff;
}
.light-hr {
  border-color: #cccccc;
}

input[type="text"]::placeholder,
input[type="password"]::placeholder,
textarea::placeholder { 
  font-style: italic;
}
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea::placeholder { 
  font-style: italic;
}
input[type="text"]::-ms-input-placeholder,
input[type="password"]::-ms-input-placeholder,
textarea::placeholder { 
  font-style: italic;
}

.bg-blue { background-color: #006C99; }
.bg-light-blue { background-color: #00BDD9; }
.bg-dark-gray { background-color: #222222; }
.bg-light-gray { background-color: #f5f5f5; }
.bg-white { background-color: #ffffff; }

.font_default { color: #222222; }
.font_blue { color: #006C99; }
.font_light_blue { color: #00BDD9; }
.font_gray { color: #666666; }
.font_light_gray { color: #EEEEEE; }

.ul-arrow, .ul-arrow li {
  list-style: none;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
}
.ul-arrow li {
  position: relative;
  padding-left: 20px;
}
.ul-arrow li:before {
  position: absolute;
  content: "\f054";
  font-size: 14px;
  font-family: "Font Awesome 5 Pro";
  left: 0;
  top: 2px;
}

@media (max-width: 768px) {
    p { margin-bottom: 20px; }
    h1, .h1 { font-size: 26px; }
    h2, .h2 { font-size: 22px; }
    h3, .h3 { font-size: 20px; }
    h4, .h4 { font-size: 18px; }
    h5, .h5 { font-size: 16px; }
    h6, .h6 { font-size: 16px; }
}

.au-pagination .page-numbers {
  border: 1px solid #999;
  color: #999;
  text-decoration: none;
  padding: 5px 10px;
  display: inline-block;
}
.au-pagination .page-numbers.current {
  color: #006C99;
  border-color: #006C99;
  font-weight: bold;
}

.section-padding {
  padding: 20px 0;
}
  @media (min-width: 768px) { 
    .section-padding {
      padding: 40px 0;
    }
  }
  @media (min-width: 992px) {
    .section-padding {
      padding: 60px 0;
    }
  }

/* -------------------------------
----------- BOOTSTRAP ------------
---------------------------------- */

.form-control {
  border-radius: 0;
  height: calc(1.5em + 1.5rem + 2px);
  padding-left: 20px;
  padding-right: 20px;
}
a.text-decoration-none:hover {
   text-decoration: underline !important;
}

.site-filter-collapse-header:after {
  content: "\f00d";
  font-family: "fontAwesome";
}
.site-filter-collapse-header.collapsed:after {
  content: "\f0c9";
}
  @media (min-width: 768px) { 
    #site-filter-body.collapse:not(.show),
    .collapse:not(.show) {
        display: block;
    }
  }

/* -------------------------------
------------- BUTTONS ------------
---------------------------------- */

.au-btn {
  min-width: 240px;
  border-width: 2px;
  border-style: solid;
  border-color: transparent;
  text-transform: uppercase;
  display: inline-block;
  text-decoration: none;
  padding: 10px 60px 10px 20px;
  position: relative;
  font-weight: bold;
  text-decoration: none !important;
}
.au-btn:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.au-btn.au-btn-primary {
  color: #ffffff;
  background-color: #006c99;
  border-color: #006c99;
}
.au-btn.au-btn-primary:hover {
  color: #ffffff !important;
  background-color: #00bdd9;
  border-color: #00bdd9;
}
.au-btn.au-btn-secondary {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  color: #006c99 !important;
}
.au-btn.au-btn-secondary:hover {
  background-color: #006c99;
  border-color: #006c99;
  color: #ffffff !important;
}
.au-btn.au-btn-ghost {
  color: #006c99 !important;
  background-color: transparent;
  border-color: #006c99;
}
.au-btn.au-btn-ghost:hover {
  color: #ffffff !important;
  background-color: #00bdd9;
  border-color: #00bdd9;
}
.au-btn.au-btn-light {
  color: #006c99 !important;
  background-color: #ffffff;
  border-color: #ffffff;
}
.au-btn.au-btn-light:hover {
  color: #ffffff !important;
  background-color: #00bdd9;
  border-color: #00bdd9;
}
.au-btn.au-btn-ghost-light {
  color: #ffffff !important;
  background-color: transparent;
  border-color: #ffffff;
}
.au-btn.au-btn-ghost-light:hover {
  color: #006c99 !important;
  background-color: #ffffff;
  border-color: #ffffff;
}
.au-btn.au-btn-gray {
  color: #ffffff;
  background-color: #222222;
  border-color: #222222;
}
.au-btn.au-btn-gray:hover {
  color: #ffffff !important;
  background-color: #999999;
  border-color: #999999;
}
.au-btn.au-btn-default {
  padding: 10px 20px;
}
.au-btn.au-btn-default:after {
  display: none;
}
/* with custom icons */
.au-btn.au-btn-icon i {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.au-btn.au-btn-icon:after {
  display: none;
}

/* -------------------------------
-------- BEAVER BUILDER ----------
--------------------------------*/

.uabb-infobox-content .uabb-infobox-text p {
  padding: 0;
}
.fl-builder-content a {
  text-decoration: underline;
}
.fl-builder-content p:last-child {
  margin-bottom: 0;
}
.fl-page-header-logo a {
  text-decoration: none;
}
@media (min-width: 576px) and (max-width: 768px) { 
  .fl-row-fixed-width {
      max-width: 540px;
  }
}
@media (min-width: 768px) and (max-width: 992px) { 
  .fl-row-fixed-width {
      max-width: 720px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .fl-row-fixed-width {
      max-width: 960px;
  }
}
@media (min-width: 1200px) {}

.uabb-table thead label { 
  margin-bottom: 0; 
}

.bb-row-wrap {
  margin-left: -15px;
  margin-right: -15px;
}

/* -------------------------------
----------- HEADROOM -------------
--------------------------------*/

.headroom--pinned {
    display: block;
}
.headroom--unpinned {
    display: none;
}
.headroom {
    will-change: transform;
    -webkit-transition: -webkit-transform 200ms linear;
    transition: -webkit-transform 200ms linear;
    -o-transition: transform 200ms linear;
    transition: transform 200ms linear;
    transition: transform 200ms linear, -webkit-transform 200ms linear;
}
.headroom--pinned {
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
}
.headroom--unpinned {
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
}

/* -------------------------------
--------- GRAVITY FORM -----------
--------------------------------*/

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    padding: 5px 10px !important;
    border-radius: 0 !important;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_footer button {
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #006C99;
    border: 0 none;
    border-radius: 0;
    min-width: 220px;
    text-align: left;
    padding: 16px 60px 16px 20px;
    position: relative;
    font-weight: 600;
}
.gform_footer button[type='submit']:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f061";
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);  
}

/* -------------------------------
------- BREADCRUMB NAVXT ---------
--------------------------------*/

.breadcrumbs a { text-decoration: none; }
.breadcrumbs a:hover { text-decoration: underline; }

/* -------------------------------
----------- FACET WP -------------
--------------------------------*/

.facetwp-pager-label { 
  display: none !important; 
}
.facetwp-page {
  display: inline-block;
  padding: 5px 10px !important;
  border: 1px solid #999;
  border-radius: 0;
  color: #999 !important;
  text-align: center;
  min-width: 30px;
  min-height: 30px;
  font-size: 14px;
  text-decoration: none;
}
.facetwp-page.active,
.facetwp-page:hover {
  font-weight: 400 !important;
  color: #006C99 !important;
  border: 1px solid #006C99;
}
input.facetwp-location {
  padding-right: 58px;
}
.locate-me {
  top: 0 !important;
  right: 0 !important;
  position: absolute;
  opacity: 1 !important;
  background-color: #006C99;
  transform: translateY(0) !important;
  padding: 16px;
  height: 50px;
}
.locate-me:before {
  background-image: url('../../library/images/icon-locate.png') !important;
}
.location-results {
  z-index: 1;
}
.facetwp-facet.facetwp-type-search .facetwp-search-wrap {
  display: block;
}
.facetwp-facet.facetwp-type-search .facetwp-search-wrap .facetwp-btn {
  background-color: #006C99;
  right: 0;
  height: 50px;
  padding: 16px;
  opacity: 1;
}
.facetwp-facet.facetwp-type-search .facetwp-search-wrap .facetwp-btn:before {
  background-image: url('../../library/images/icon-search.png') !important;
}
.facetwp-search {
    padding-right: 70px !important;
}
.facetwp-selection-label { 
  display: none; 
}

.facetwp-selections {}
.facetwp-selections ul li {
  background-color: #00BDD9;
  color: #fff;
  padding: 12px 20px !important;
  border-radius: 25px;
  text-transform: uppercase;
  font-weight: 600;
  margin-right: 10px !important;
  margin-bottom: .5rem !important;
}
.facetwp-selections .facetwp-selection-value {
  padding-right: 26px !important;
  background-image: url('../../library/images/icon-close.png') !important;
}

.facetwp-type-date_range input[type="text"] {
  border: 0px none;
  background-color: #f5f5f5;
  font-weight: 600;
  color: #006C99;
}
.facetwp-type-date_range input[type="text"]::placeholder { 
  font-style: normal;
  font-weight: 600;
  color: #006C99;
}
.facetwp-type-date_range input[type="text"]:-ms-input-placeholder { 
  font-style: normal;
  font-weight: 600;
  color: #006C99;
}
.facetwp-type-date_range input[type="text"]::-ms-input-placeholder { 
  font-style: normal;
  font-weight: 600;
  color: #006C99;
}
.facetwp-type-date_range {
  position: relative;
}
.facetwp-type-date_range:before {
  font-family: 'Font Awesome 5 Pro';
  content: "\f073";
  color: #006C99;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

/* -------------------------------
------ RESTRIC CONTENT PRO -------
--------------------------------*/

.rcp_form input[type=checkbox] {
    margin: 4px 8px 0 0 !important;
}

/* -------------------------------
--------- SEMANTIC UI ------------
--------------------------------*/

/* MAIN */
.ui.selection.dropdown {
  border-radius: 0;
  border-color: #f5f5f5;
  background-color: #f5f5f5;
  padding: 16px 20px;
  font-weight: 600;
  color: #006C99;
}
.ui.selection.dropdown:hover {
    border-color: #00BDD9;
}
.ui.dropdown:not(.button)>.default.text {
    color: #006C99;
}

.ui.selection.visible.dropdown>.text:not(.default),
.ui.selection.visible.dropdown:not(.button)>.default.text {
  font-weight: 600;
  color: #ffffff;
}


.ui.selection.active.dropdown {
  border-color: #00BDD9;
  background-color: #00BDD9;
}

/* ICON */
.ui.selection.dropdown>.dropdown.icon {
  padding: 16px;
}
.ui.dropdown>.dropdown.icon:before {
    content: '\f078';
    font-family: fontAwesome;
    color: #006C99;
}
.ui.selection.active.dropdown>.dropdown.icon:before {
  color: #ffffff;
}

/* DROPDOWN ITEMS */
.ui.selection.dropdown .menu,
.ui.upward.selection.dropdown.visible {
  border-radius: 0 !important;
}
.ui.selection.dropdown .menu > .item {
  text-transform: uppercase;
  font-weight: 600;
  color: #006C99;
  border-top: 1px solid #f5f5f5;
  border-left: 3px solid transparent;
}
.ui.dropdown .menu .selected.item,
.ui.dropdown .menu>.item:hover {
  border-left: 3px solid #006C99;
}

/* BOX SHADOW */
.ui.upward.selection.dropdown.visible {
  box-shadow: none;
}

